@import url('xen-blessed1.css?z=1547541244113');

.sys_btn.disabled,
.sys_btn[disabled],
fieldset[disabled] .sys_btn,
.sys_btn.disabled:hover,
.sys_btn[disabled]:hover,
fieldset[disabled] .sys_btn:hover,
.sys_btn.disabled:focus,
.sys_btn[disabled]:focus,
fieldset[disabled] .sys_btn:focus,
.sys_btn.disabled:active,
.sys_btn[disabled]:active,
fieldset[disabled] .sys_btn:active,
.sys_btn.disabled.active,
.sys_btn[disabled].active,
fieldset[disabled] .sys_btn.active {
  background-color: #ffffff;
  border-color: #cccccc;
}
.sys_btn .badge {
  color: #ffffff;
  background-color: #fff;
}
.sys_btn:hover,
.sys_btn:focus {
  background: #E6E6E6;
  color: #2b60ad;
}
.sys_btn.bck-plus {
  background: url('../img/icon/bck-plus.png?version=1547541248240') #f3f3f3 no-repeat 10px center;
  padding-left: 30px;
}
.sys_btn.bck-plus:hover,
.sys_btn.bck-plus:focus {
  background: url('../img/icon/bck-plus.png?version=1547541248240') #e6e6e6 no-repeat 10px center;
}
.sys_btn.bck-send {
  background: url('../img/icon/bck-send.png?version=1547541248240') #f3f3f3 no-repeat 10px center;
  padding-left: 35px;
}
.sys_btn.bck-send:hover,
.sys_btn.bck-send:focus {
  background: url('../img/icon/bck-send.png?version=1547541248240') #e6e6e6 no-repeat 10px center;
}
.sys_btn.bck-edit {
  background: url('../img/icon/bck-edit.png?version=1547541248240') #f3f3f3 no-repeat 10px center;
  padding-left: 30px;
}
.sys_btn.bck-edit:hover,
.sys_btn.bck-edit:focus {
  background: url('../img/icon/bck-edit.png?version=1547541248240') #e6e6e6 no-repeat 10px center;
}
.sys_btn.bck-mail {
  background: url('../img/icon/bck-mail.png?version=1547541248240') #f3f3f3 no-repeat 10px center;
  padding-left: 30px;
}
.sys_btn.bck-mail:hover,
.sys_btn.bck-mail:focus {
  background: url('../img/icon/bck-mail.png?version=1547541248240') #e6e6e6 no-repeat 10px center;
}
.sys_btn.bck-db {
  background: url('../img/icon/bck-db.png?version=1547541248241') #f3f3f3 no-repeat 10px center;
  padding-left: 30px;
}
.sys_btn.bck-db:hover,
.sys_btn.bck-db:focus {
  background: url('../img/icon/bck-db.png?version=1547541248241') #e6e6e6 no-repeat 10px center;
}
/* button size */
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 0;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 0;
}
.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 0;
}
.btn-block {
  display: block;
  width: 100%;
}
/* btn plus / minus */
.plus-icon,
.xenorders_supplier_add {
  display: inline-block;
  background: url("../img/icon/plus-icon.png?version=1547541248246") left center no-repeat;
  padding-left: 25px;
  line-height: 30px;
  cursor: pointer;
  text-indent: -9999px;
  overflow: hidden;
  width: auto;
  height: auto;
  border: none;
}
a.xenorders_supplier_add.added {
  background: none;
}
.minus-icon,
.xenorders_supplier_remove {
  display: inline-block;
  background: url("../img/icon/minus-icon.png?version=1547541248246") left center no-repeat;
  padding-left: 25px;
  line-height: 30px;
  cursor: pointer;
  text-indent: -9999px;
  overflow: hidden;
  width: auto;
  height: auto;
  border: none;
}
.xenorders_supplier_add,
.xenorders_supplier_remove {
  padding-left: 35px;
}
/* text with plis */
.plus-text-button-wrapper {
  text-align: right;
  margin-bottom: 1em;
  float: right;
  width: auto;
}
.plus-text-button-wrapper .plus-text-button {
  display: inline-block;
  background: url("../img/icon/plus-icon.png?version=1547541248246") left center no-repeat;
  padding-left: 25px;
  line-height: 30px;
  cursor: pointer;
  text-indent: -9999px;
  overflow: hidden;
  width: auto;
  height: auto;
  border: none;
  text-indent: 0px;
  padding-left: 35px;
  color: #2b60ad;
  text-decoration: underline;
}
/* editace profilu organizace button + suradnice */
input[name$="[marwel_system_form_dynamicremove]"] {
  margin-bottom: 0;
  font-weight: normal;
  border: 1px solid transparent;
  line-height: 1.42857143;
  border-radius: 4px;
  -o-user-select: none;
  display: inline-block;
  padding: 6px 12px;
  margin: 10px 0px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: none;
  font-weight: bold;
  font-size: 11px;
  border-radius: 3px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 0;
  color: #ffffff;
  border-color: #d43f3a;
  color: #ffffff !important;
  background-color: #d9534f;
  border: 1px solid #d43f3a;
}
input[name$="[marwel_system_form_dynamicremove]"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input[name$="[marwel_system_form_dynamicremove]"]:hover,
input[name$="[marwel_system_form_dynamicremove]"]:focus {
  color: #333333;
  text-decoration: none;
}
input[name$="[marwel_system_form_dynamicremove]"]:active,
input[name$="[marwel_system_form_dynamicremove]"].active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
input[name$="[marwel_system_form_dynamicremove]"].disabled,
input[name$="[marwel_system_form_dynamicremove]"][disabled],
fieldset[disabled] input[name$="[marwel_system_form_dynamicremove]"] {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
input[name$="[marwel_system_form_dynamicremove]"]:hover,
input[name$="[marwel_system_form_dynamicremove]"]:focus,
input[name$="[marwel_system_form_dynamicremove]"]:active,
input[name$="[marwel_system_form_dynamicremove]"].active,
.open .dropdown-toggleinput[name$="[marwel_system_form_dynamicremove]"] {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}
input[name$="[marwel_system_form_dynamicremove]"]:active,
input[name$="[marwel_system_form_dynamicremove]"].active,
.open .dropdown-toggleinput[name$="[marwel_system_form_dynamicremove]"] {
  background-image: none;
}
input[name$="[marwel_system_form_dynamicremove]"].disabled,
input[name$="[marwel_system_form_dynamicremove]"][disabled],
fieldset[disabled] input[name$="[marwel_system_form_dynamicremove]"],
input[name$="[marwel_system_form_dynamicremove]"].disabled:hover,
input[name$="[marwel_system_form_dynamicremove]"][disabled]:hover,
fieldset[disabled] input[name$="[marwel_system_form_dynamicremove]"]:hover,
input[name$="[marwel_system_form_dynamicremove]"].disabled:focus,
input[name$="[marwel_system_form_dynamicremove]"][disabled]:focus,
fieldset[disabled] input[name$="[marwel_system_form_dynamicremove]"]:focus,
input[name$="[marwel_system_form_dynamicremove]"].disabled:active,
input[name$="[marwel_system_form_dynamicremove]"][disabled]:active,
fieldset[disabled] input[name$="[marwel_system_form_dynamicremove]"]:active,
input[name$="[marwel_system_form_dynamicremove]"].disabled.active,
input[name$="[marwel_system_form_dynamicremove]"][disabled].active,
fieldset[disabled] input[name$="[marwel_system_form_dynamicremove]"].active {
  background-color: #d9534f;
  border-color: #d43f3a;
}
input[name$="[marwel_system_form_dynamicremove]"] .badge {
  color: #d9534f;
  background-color: #fff;
}
input[name$="[marwel_system_form_dynamicremove]"]:hover,
input[name$="[marwel_system_form_dynamicremove]"]:focus {
  background-color: #c9302c;
}
input[name$="[marwel_system_form_dynamicadd]"] {
  margin-bottom: 0;
  font-weight: normal;
  border: 1px solid transparent;
  line-height: 1.42857143;
  border-radius: 4px;
  -o-user-select: none;
  display: inline-block;
  padding: 6px 12px;
  margin: 10px 0px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: none;
  font-weight: bold;
  font-size: 11px;
  border-radius: 3px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  background-color: #617a10;
  border-color: #4f630d;
  border: 1px solid #6f891c;
  border-radius: 0;
  border: 1px solid #859e36;
  background: #617a10;
  color: #ffffff;
}
input[name$="[marwel_system_form_dynamicadd]"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input[name$="[marwel_system_form_dynamicadd]"]:hover,
input[name$="[marwel_system_form_dynamicadd]"]:focus {
  color: #333333;
  text-decoration: none;
}
input[name$="[marwel_system_form_dynamicadd]"]:active,
input[name$="[marwel_system_form_dynamicadd]"].active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
input[name$="[marwel_system_form_dynamicadd]"].disabled,
input[name$="[marwel_system_form_dynamicadd]"][disabled],
fieldset[disabled] input[name$="[marwel_system_form_dynamicadd]"] {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
input[name$="[marwel_system_form_dynamicadd]"]:hover,
input[name$="[marwel_system_form_dynamicadd]"]:focus,
input[name$="[marwel_system_form_dynamicadd]"]:active,
input[name$="[marwel_system_form_dynamicadd]"].active,
.open .dropdown-toggleinput[name$="[marwel_system_form_dynamicadd]"] {
  color: #ffffff;
  background-color: #44560b;
  border-color: #242d06;
}
input[name$="[marwel_system_form_dynamicadd]"]:active,
input[name$="[marwel_system_form_dynamicadd]"].active,
.open .dropdown-toggleinput[name$="[marwel_system_form_dynamicadd]"] {
  background-image: none;
}
input[name$="[marwel_system_form_dynamicadd]"].disabled,
input[name$="[marwel_system_form_dynamicadd]"][disabled],
fieldset[disabled] input[name$="[marwel_system_form_dynamicadd]"],
input[name$="[marwel_system_form_dynamicadd]"].disabled:hover,
input[name$="[marwel_system_form_dynamicadd]"][disabled]:hover,
fieldset[disabled] input[name$="[marwel_system_form_dynamicadd]"]:hover,
input[name$="[marwel_system_form_dynamicadd]"].disabled:focus,
input[name$="[marwel_system_form_dynamicadd]"][disabled]:focus,
fieldset[disabled] input[name$="[marwel_system_form_dynamicadd]"]:focus,
input[name$="[marwel_system_form_dynamicadd]"].disabled:active,
input[name$="[marwel_system_form_dynamicadd]"][disabled]:active,
fieldset[disabled] input[name$="[marwel_system_form_dynamicadd]"]:active,
input[name$="[marwel_system_form_dynamicadd]"].disabled.active,
input[name$="[marwel_system_form_dynamicadd]"][disabled].active,
fieldset[disabled] input[name$="[marwel_system_form_dynamicadd]"].active {
  background-color: #617a10;
  border-color: #4f630d;
}
input[name$="[marwel_system_form_dynamicadd]"] .badge {
  color: #617a10;
  background-color: #fff;
}
input[name$="[marwel_system_form_dynamicadd]"]:hover,
input[name$="[marwel_system_form_dynamicadd]"]:focus {
  background-color: #769416;
}
/* kalendar */
tr.daysrow td {
  padding: 5px;
}
.calendar tbody .day {
  height: 3em;
  text-align: center !important;
}
/*modal okno profilu */
div#lang_login_block span#usr_login_close {
  position: absolute;
  right: 10px;
  top: 2px;
  font-size: 16px;
  cursor: pointer;
}
div#lang_login_block #user-login-form {
  padding: 20px 10px;
  color: #000000;
  font-weight: bold;
  z-index: 99999;
  position: absolute;
  background: #fff;
  min-width: 187px;
  border: 1px solid #dadada;
}
div#lang_login_block #user-login-form hr {
  margin: 5px 0;
}
/* modal moje sluzby */
input#xenservices-orderReview-mail {
  font-size: 12px;
}
/* carousel */
.news .perex {
  color: #747474 !important;
}
/*cookies*/
.cookies-box {
  max-width: 1170px;
  margin: 0 auto;
}
/* filter - emailingFilter - nastaveni odberu - pridani filtru  */
.filter_name .wrapper label {
  font-size: 1.26em;
  font-weight: bold;
  padding: .26em 0;
  margin: 0 0 .5em 0;
}
.margin-fieldset {
  margin-top: 2em;
}
.margin-fieldset label.cpv-select-label.ng-binding.ng-scope[ng-if='label'] {
  position: relative !important;
  top: -30px;
  width: 934px;
  background: #ffffff;
  padding: 0px 2px;
}
/* identifikacia overerenia organizacie */
.options_identification ul li {
  list-style-type: disc;
}
div#userCredentials_wrapper form,
#changePassword_wrapper form {
  position: relative;
}
div#userCredentials_wrapper a.password_help,
#changePassword_wrapper a.password_help {
  display: block;
  position: absolute;
  top: 82px;
  left: 208px;
}
div#userCredentials_wrapper input[type=password],
#changePassword_wrapper input[type=password],
div#userCredentials_wrapper input[type=text],
#changePassword_wrapper input[type=text] {
  width: 228px;
}
#password_help {
  margin: 0.5em 0;
  padding: 1em;
  background: #fae1d0;
  position: absolute;
  top: 20px;
  left: 0px;
  z-index: 10000;
}
.submitters_orders .system_form_wrapper {
  margin-bottom: 0;
  padding-bottom: 0;
}
.popup-target-overlay {
  z-index: 9999;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  left: 0;
  top: 0;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.popup-target-overlay:target .popup-target {
  left: -100%;
  top: -100%;
}
.popup-target-overlay:target {
  left: -100%;
  top: -100%;
}
.popup-target-overlay .popup-target {
  border: 1px solid #617a10;
  box-shadow: inset 0px 0px 2px 1px black;
  background: #fff;
  width: 30%;
  position: fixed;
  top: 0;
  left: 35%;
  margin: 70px auto;
  z-index: 9999;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.popup-target-overlay .popup-target .close-target {
  transition: all 0.2s;
}
.external-detail-orders {
  padding: 10px;
  border: 1px solid #bde5b8;
  background: white;
  box-shadow: inset 0px 0px 5px 1px #f3fff2;
}
.external-detail-orders h1 {
  padding: 0;
  color: #2b60ad;
  font-weight: bold;
  margin: 10px 0;
  font-size: 165%;
}
.external-detail-orders h3 {
  margin: 10px 0;
}
.external-detail-orders p {
  font-size: 12px;
  color: black;
}
.external-detail-orders .external-order-info {
  border-top: 1px solid #bde5b8;
  background-color: #f3fff2;
  margin: 0 -10px -10px -10px;
  padding-top: 10px;
}
.user-agreement-with-persona-info-profil {
  padding-top: 20px;
}
.user-agreement-with-persona-info-profil ul {
  margin-left: 0;
}
.user-agreement-with-persona-info-profil .list-group {
  max-width: 400px;
}
.user-agreement-with-persona-info-profil .list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.user-agreement-with-persona-info-profil .list-group-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.user-agreement-with-persona-info-profil .list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.user-agreement-with-persona-info-button input[name="userAgreementWithPersonalInfo[disagree]"] {
  color: #ffffff !important;
  background-color: #d9534f;
  border: 1px solid #d43f3a;
  margin-left: 5px;
}
.user-agreement-with-persona-info-button input[name="userAgreementWithPersonalInfo[disagree]"]:hover,
.user-agreement-with-persona-info-button input[name="userAgreementWithPersonalInfo[disagree]"]:focus {
  background-color: #c9302c;
}